Package cds.healpix

# Class CompassPoint

java.lang.Object
cds.healpix.CompassPoint

public final class CompassPoint extends Object
Utility class simply defining enums.

Author:
  F.-X. Pineau

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static enum`
`CompassPoint.Cardinal`
Enum defining the compass cardinal points.
`static enum`
`CompassPoint.MainWind`
Enum defining the compass main wind points.
`static enum`
`CompassPoint.Ordinal`
Enum defining the compass ordinal points.

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`